@charset "gbk";
/* CSS Document */
body { margin:0 auto;
	   padding:0; 
	   text-align:left; 
	   clear:both; 
	   font-size:12px; 
	   color:#666;
	   font-family:Arial, Helvetica, sans-serif; 
	   background:#1E222E;       
	   }
img { border: 0;}
#miantop { width:100%; height:34px; line-height:34px; font-size:12px; color:#333; background:url(http://images.17173.com/2009/wt/images/zqtop_11.gif) bottom center repeat-x;}
#miantop b { font-weight:bold; font-size:12px; color:#ff0000;}
#miantop a:link,#miantop a:visited { color:#333; text-decoration:none;}
#miantop a:hover { color:#333; text-decoration:underline;}
#header { margin:0 auto; padding-top:170px; height:282px; background:url(http://images.17173.com/2009/wt/images/index_top.jpg) top center no-repeat;}
#head_box { margin:0 auto; padding:5px 0; width:740px; height:150px;}
#threebox { width:560px; padding-top:10px; height:100px; font-size:12px; font-weight:bold; color:#fff; text-align:left; clear:both;}
#threebox a:link,#threebox a:visited { padding:0 5px; color:#fff; text-decoration:none;} 
#threebox a:hover { padding:0 5px; color:#fff; text-decoration:underline;}
.sidebox { margin:0 auto; height:65px; line-height:20px; font-size:12px; font-weight:bold; color:#fff; }
#head_bott { width:560px; height:30px; line-height:30px; text-align:left; clear:both;}
#head_bott a:link,#head_bott a:visited { padding:0 12px; font-weight:bold; font-size:14px; color:#FFD45F; text-decoration:none; background:url(http://images.17173.com/2009/wt/images/aaa_03.gif) top left no-repeat;}
#head_bott a:hover { padding:0 12px; width:150px; font-size:14px; font-weight:bold; color:#FFD45F; text-decoration:underline; background:url(http://images.17173.com/2009/wt/images/aaa_03.gif) top left no-repeat;} 
#content { margin:0 auto; margin-top:-120px; width:960px; height:auto;}
#ctop { margin:0 auto; height:22px; width:960px; line-height:22px; background:url(http://images.17173.com/2009/wt/images/c_03.jpg) top center no-repeat;}
#cmiddle { margin:0 auto; padding:9px 31px 0 30px; min-height:1410px; height:auto !important; height:1410px; width:899px; background:url(http://images.17173.com/2009/wt/images/c_05.jpg) top center repeat-y;}
#sidecmiddle { margin:0 auto; padding:9px 31px 10px 30px; min-height:1410px; height:auto !important; height:1410px; overflow:hidden !important; overflow:visible; width:899px; background:url(http://images.17173.com/2009/wt/images/c_05.jpg) top center repeat-y;}
#cbott { margin:0 auto; height:22px; width:960px; line-height:22px; background:url(http://images.17173.com/2009/wt/images/c_07.jpg) top center no-repeat;}
#c_left { float:left; width:295px; height:auto;}
#jstop { margin:0 auto; width:295px; height:6px; line-height:6px; background:url(http://images.17173.com/2009/wt/images/aa_08.jpg) top center no-repeat;}
#jscon { margin:0 auto; padding-left:6px; padding-right:7px; width:282px; height:241px; background:url(http://images.17173.com/2009/wt/images/aa_06.jpg) repeat-y;}
#jsbott { margin:0 auto; width:295px; height:7px; line-height:7px; background:url(http://images.17173.com/2009/wt/images/aa_13.jpg) top center no-repeat;}
.lline { margin:0 auto; width:290px; height:7px; line-height:7px; clear:both;}
#kjtop { margin:0 auto; width:295px; height:16px; line-height:16px; background:url(http://images.17173.com/2009/wt/images/kjtop.jpg) no-repeat;}
#kjcon { margin:0 auto; width:295px; height:150px; background:url(http://images.17173.com/2009/wt/images/kjcon.jpg) repeat-y;}
#kjbott { margin:0 auto; width:295px; height:13px; line-height:13px; background:url(http://images.17173.com/2009/wt/images/kjbott.jpg) no-repeat;}
#navtop { margin:0 auto; width:295px; height:38px; background:url(http://images.17173.com/2009/wt/images/navtop.jpg) no-repeat;}
#navcon { margin:0 auto; padding-top:15px; width:295px; height:475px; background:url(http://images.17173.com/2009/wt/images/navcon.jpg) repeat-y;}
#navcon a:link,#navcon a:visited { padding:0 5px; color:#401006; text-decoration:none;}
#navcon a:hover { padding:0 5px; color:#401006; text-decoration:underline;}
#navbott { margin:0 auto; width:295px; height:18px; line-height:18px; background:url(http://images.17173.com/2009/wt/images/navbott.jpg) no-repeat;}
.listtitle { margin:0 auto; width:227px; height:18px; line-height:18px; font-size:14px; font-weight:bold; color:#401006; background:url(http://images.17173.com/2009/wt/images/lista.jpg) top left no-repeat; clear:both;}
.listcon { margin:0 auto; width:252px; height:auto; line-height:20px; clear:both;}
.sline { margin:0 auto; margin-top:10px; width:252px; height:17px; line-height:17px; background:url(http://images.17173.com/2009/wt/images/sline.jpg) no-repeat;}
#c_right { float:right; width:597px; height:auto; }
#topbox { width:597px; height:auto;}
#rnews { float:left; width:405px;}
#newa { width:404px; height:15px; line-height:15px; background:url(http://images.17173.com/2009/wt/images/newa.jpg) no-repeat;}
#newb { width:404px; height:372px; background:url(http://images.17173.com/2009/wt/images/newb.jpg) repeat-y;}
#titleimg { margin:0 auto; width:382px; height:31px; line-height:31px; font-size:14px; font-weight:bold; text-align:center; color:#FFF601; background:url(http://images.17173.com/2009/wt/images/titleimg.jpg) no-repeat;} 
#nmenu { margin:0 auto; width:380px; height:35px; line-height:35px; text-align:center; }
#nmenu a:link,#nmenu a:visited { padding:0 6px; font-size:12px; font-weight:bold; color:#FFAE2E; text-decoration:none;}
#nmenu a:hover { padding:0 6px; font-size:12px; font-weight:bold; color:#FFAE2E; text-decoration:underline;}
#nline { margin:0 auto; width:373px; height:15px; line-height:15px; background:url(http://images.17173.com/2009/wt/images/news_line.jpg) no-repeat;}
#newlist { margin:0 auto; width:370px; text-align:left; font-size:14px; color:#F3E4A3;}
#newlist a:link,#newlist a:visited {color:#F3E4A3; text-decoration:none;}
#newlist a:hover { color:#F3E4A3; text-decoration:underline;} 
.newsbox { margin:0 auto; width:370px; height:290px;}
.newlist_l { float:left; width:310px;}
.newlist_r { float:right; width:50px;}
.nclear { margin:0 auto; width:300px; height:7px; line-height:7px; clear:both;}
#newc { width:404px; height:13px; line-height:13px; background:url(http://images.17173.com/2009/wt/images/newc.jpg) no-repeat;}
#rad { float:right; width:185px;}
.adimg { margin:0 auto; width:185px; height:95px;}
.adline { margin:0 auto; width:100px; height:7px; line-height:7px; clear:both;}
#rtwo { margin:0 auto; width:597px; height:303px; clear:both;}
#Prof { float:left; width:295px; height:303px;}
#Prof a:link,#Prof a:visited { color:#401006; text-decoration:none;}
#Prof a:hover { color:#401006; text-decoration:underline;}
#Profbox { margin:0 auto; width:250px; height:200px; color:#401006; }
	#ptitle { margin:0 auto; padding-top:8px; width:295px; height:30px; background:url(http://images.17173.com/2009/wt/images/aa_52.jpg) top center no-repeat;}
	#pcon { margin:0 auto; width:295px; height:247px; background:url(http://images.17173.com/2009/wt/images/aa_57.jpg) top center repeat-y;}
		.psidetitle { margin:0 auto; padding-top:5px; margin-bottom:10px; width:250px; height:25px; line-height:20px; border-bottom:1px dashed #663828;}
		.psidecon { margin:0 auto; width:250px; height:15px; color:#401006; clear:both;}
		.sidelinee { margin:0 auto; width:150px; height:8px; line-height:8px; clear:both;}
		#psideleft { float:left; width:200px; height: 15px; line-height:15px;}
		#psideright { float:right; width:40px; height: 15px; line-height:15px;}
	#pbott { margin:0 auto; width:295px; height:18px; line-height:18px; background:url(http://images.17173.com/2009/wt/images/aa_71.jpg) top center repeat-y;}
#exper { float:right; width:295px; height:303px; color:#401006;}
	#etitle { margin:0 auto; padding-top:8px; width:295px; height:30px; background:url(http://images.17173.com/2009/wt/images/aa_540.jpg) top center no-repeat;}
	#econ { margin:0 auto; width:295px; height:247px; background:url(http://images.17173.com/2009/wt/images/aa_57.jpg) top center repeat-y;}
	#econ a:link,#econ a:visited { text-decoration:none; color:#F3E4A3;}
	#econ a:hover { text-decoration:underline; color:#F3E4A3;}
		#erofbox { margin:0 auto; width:250px; height:200px; color:#401006;}
		#erofbox a:link,#erofbox a:visited { text-decoration:none; color:#401006;}
		#erofbox a:hover { text-decoration:underline; color:#401006;}
		#esideleft { float:left; width:200px; height: 15px; line-height:15px;}
		#esideright { float:right; width:40px; height: 15px; line-height:15px;}
	#ebott { margin:0 auto; width:295px; height:18px; line-height:18px; background:url(http://images.17173.com/2009/wt/images/aa_71.jpg) top center repeat-y;}
	
	
	
#bbstitle { margin:0 auto; width:597px; height:44px;}
#bbsa { margin:0 auto; width:597px; height:15px; line-height:15px; background:url(http://images.17173.com/2009/wt/images/aa_91.jpg) top center no-repeat;}
#bbsb { margin:0 auto; width:597px; height:15px; line-height:15px; background:url(http://images.17173.com/2009/wt/images/aa_92.jpg) top center no-repeat; clear:both}
	#bbsb_l { float:left; width:105px; text-align:right; height:15px; line-height:15px;}
	#bbsb_r { float:right;width:58px; height:11px;}
#bbsc { margin:0 auto; width:597px; height:14px; line-height:14px; background:url(http://images.17173.com/2009/wt/images/aa_93.jpg) top center no-repeat;}
#bbscon { margin:0 auto; height:234px; width:597px; color:#401006;}
#bbscon a:link,#bbscon a:visited { color:#401006; text-decoration:none;}
#bbscon a:hover { color:#401006; text-decoration:underline;}
#bbscon_top { margin:0 auto; width:597px; height:12px; line-height:12px; background:url(http://images.17173.com/2009/wt/images/aa_99.jpg) no-repeat;}
#bbscon_midd { margin:0 auto; width:597px; height:204px !important; height:208px; background:url(http://images.17173.com/2009/wt/images/aa_102.jpg) repeat-y;}
.bbsbox { width:260px; height:200px; }
.bbsleft { float:left; width:210px; background:url(http://images.17173.com/2009/wt/images/bbsicon.jpg) top left no-repeat;}
.bbsline { margin:0 auto; width:100px; height:7px; line-height:7px; clear:both; }
.bbsright { float:right; width:40px;}
#bbscon_bott { margin:0 auto; width:597px; height:15px; line-height:15px; background:url(http://images.17173.com/2009/wt/images/aa_105.jpg) no-repeat;}
#gameuserbox { margin:0 auto; width:899px; height:186px;}
#games { float:left; width:675px; height:186px; background:#33CC33;}
#game_top { margin:0 auto; width:675px; height:12px; line-height:12px; background:url(http://images.17173.com/2009/wt/images/aa_111.jpg) no-repeat;}
#game_midd { margin:0 auto; height:156px; background:url(http://images.17173.com/2009/wt/images/aa_121.jpg) repeat-y;}
#titlebg { margin-left:4px; width:666px; height:26px; background:url(http://images.17173.com/2009/wt/images/titlebg.jpg) no-repeat; clear:both;}
#titlebg_le { float:left; width:105px; height: 25px; background:url(http://images.17173.com/2009/wt/images/gamet.jpg) top right no-repeat;}
#titlebg_ri { float:right; width:170px; text-align:left;}
.gameimg { width:150px; height:111px; border:1px solid #000;}
#game_bott { margin:0 auto; height:18px; background:url(http://images.17173.com/2009/wt/images/aa_127.jpg) no-repeat;}
#users { float:right; width:217px; height:186px;}
#user_top { margin:0 auto; padding-top:13px; width:217px; height:17px;  color:#401006; background:url(http://images.17173.com/2009/wt/images/aa_112.jpg) no-repeat;}
#user_top a:link,#user_top a:visited { color:#401006; text-decoration:none;}
#user_top a:hover { color:#401006; text-decoration:underline;}
#utitle { margin:0 auto; width:190px; background:url(http://images.17173.com/2009/wt/images/aa_114.jpg) top left no-repeat; text-align:right;}
#user_midd { margin:0 auto; padding-top:11px; width:217px; height:129px; background:url(http://images.17173.com/2009/wt/images/aa_117.jpg) repeat-y;}
#userimg { margin:0 auto; width:150px; height:111px; border:1px solid #000;}
#user_bott { margin:0 auto; width:217px; height:16px; background:url(http://images.17173.com/2009/wt/images/aa_123.jpg) no-repeat;}
#bottbox { margin:0 auto; width:899px; height:221px; clear:both;}
#bottbox_top { margin:0 auto; width:899px; height:7px; line-height:7px; background:url(http://images.17173.com/2009/wt/images/bottbox_top.jpg) no-repeat;}
#bottbox_con { margin:0 auto; padding-left:7px; padding-right:8px; width:884px; height:203px; background:url(http://images.17173.com/2009/wt/images/bottbox_con.jpg) repeat-y;}
#bottbox_bott { margin:0 auto; width:899px; height:8px; line-height:8px; background:url(http://images.17173.com/2009/wt/images/bottbox_bott.jpg) no-repeat;}
#iask { float:left; width:464px; height:203px; background:#FF6600;}
#boxad { float:left; margin-left:9px; width:160px; height:203px; }
#wtinter { float:left; margin-left:11px; width:240px; height:203px; font-size:12px; line-height:20px; color:#F3E4A3;}
#wtinter a:link,#wtinter a:visited { color:#F3E4A3; text-decoration:none;}
#wtinter a:hover { color:#F3E4A3; text-decoration:underline;}
#intertop { margin:0 auto; width:240px; height:31px; background:url(http://images.17173.com/2009/wt/images/aa_159.jpg) no-repeat;}
#intermidd { margin:0 auto; padding-top:12px; padding-left:16px; width:224px; height:146px; background:url(http://images.17173.com/2009/wt/images/aa_161.jpg) repeat-y;}
#interbott { margin:0 auto; width:240px; height:15px; background:url(http://images.17173.com/2009/wt/images/aa_167.jpg) no-repeat;}
#r_head { margin:0 auto; width:597px; height:15px; line-height:15px; background:url(http://images.17173.com/2009/wt/images/r_head.jpg) no-repeat;}
#r_title { margin:0 auto; width:597px; height:24px; line-height:20px; background:url(http://images.17173.com/2009/wt/images/r_title.jpg) no-repeat; text-indent:25px;}
#r_contop { margin:0 auto; width:597px; height:15px; line-height:15px; background:url(http://images.17173.com/2009/wt/images/r_contop.jpg) no-repeat;}
#r_conmidd { margin:0 auto; padding:10px 20px; width:557px; color:#401006; min-height:1320px; height:auto !important; height:1320px; background:url(http://images.17173.com/2009/wt/images/r_conmidd.jpg) repeat-y;}
#r_topnav { margin:0 auto; width:557px; height:20px; font-size:12px; text-indent:12px; font-weight:bold; color:#523813; background:url(http://images.17173.com/2009/wt/images/bbsicon.jpg) top left no-repeat; border-bottom:1px dashed #523813;}
#r_topnav a:hover{ color: #523813; text-decoration: underline; }
#r_topnav a{ color: #523813; text-decoration: none; }
#ari_title { margin:0 auto; margin-top:30px; width:557px; height:30px; font-size:14px; font-weight:bold; color:#401006; text-align:center; clear:both;}
#art_zhushi { margin:0 auto; margin-bottom:15px; width:550px; height:25px; font-size:12px; font-weight:normal; text-align:center;color:#401006;}
#art_zhushi a:hover{ color: #401006; text-decoration: underline; }
#art_zhushi a{ color: #401006; text-decoration: none; }
#r_conbott { margin:0 auto; width:597px; height:16px; line-height:16px; background:url(http://images.17173.com/2009/wt/images/r_conbott.jpg) no-repeat;}
 
#footer { margin:0 auto; padding-top:15px; width:900px; height:90px; font-size:12px; color:#8F9096; line-height:25px; clear:both;}
#footer a:link,#footer a:visited { color:#8F9096; text-decoration:none;}
#footer a:hover {color:#8F9096; text-decoration:underline;} 
#footer_left { float:left; width:350px; height:90px; text-align:right;} 
#footer_right { float:right; width:520px; height:90px; text-align:left;}
.icon_conn { margin:0 auto; height:auto; line-height:25px; font-size:12px; color:#421103;}
.icon_title { margin-top:10px; height:25px; line-height:25px; font-size:12px; font-weight:bold; color:#ff0000; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 10.5pt; 
} 
TABLE.cmsTable a { text-decoration: none; }
TABLE.cmsTable a:hover { text-decoration: underline; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }	 
